Small Research & Development poject with implemet three search algorithm (Bubble sort, Insertion sort, Quick sort) and generate an .xls, 
file with the number of operation for three case(Best,Average,Worst).

The files will be saved in a folder witch can be changed in the following line of code:

String excelFolder = "F:\\New folder\\";